Bug 1410542 - Update Requirements displayed on WebUI and Downloaded to reflect OCP HA is only supported on bare metal.
Summary: Update Requirements displayed on WebUI and Downloaded to reflect OCP HA is on...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: jkim
QA Contact: James Olin Oden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 17:17 UTC by John Matthews
Modified: 2017-02-28 01:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 01:43:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 0 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Description John Matthews 2017-01-05 17:17:24 UTC
We need to add a note that OCP HA is only supported on installations where the RHV hypervisors are bare metal, i.e. nested-virt installations are not supported.

Please ensure both:
 - WebUI display of requirements is updated
 - Text file to download of requirements is updated

Comment 4 James Olin Oden 2017-01-12 19:52:33 UTC
Compose:  QCI-1.1-RHEL-7-20170111.t.8

Comment 7 errata-xmlrpc 2017-02-28 01:43:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.